ToME: the Tales of Maj'Eyal
http://forums.te4.org/

Bad savefile compatibility check
http://forums.te4.org/viewtopic.php?f=44&t=41714
Page 1 of 1

Author:  Castler [ Wed Jun 25, 2014 12:46 am ]
Post subject:  Bad savefile compatibility check

If I understand the "Due to huge changes in 1.2.0..." check correctly (in game/engines/default/modules/boot/dialogs/LoadGamel.lua), saved games for any module whose version number is below 1.2.0 (not just ToME itself) will refuse to load.

Author:  darkgod [ Mon Jun 30, 2014 9:36 pm ]
Post subject:  Re: Bad savefile compatibility check

fixed

Author:  Castler [ Tue Jul 01, 2014 3:14 am ]
Post subject:  Re: Bad savefile compatibility check

Thanks!

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/